/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: B.I.G. Group (International) Ltd 
Template: Avada
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);

#wrapper .header-social {background-color: #bebebe !important; }

.clearfix-dekalin {clear: both; min-height: 1px;}

#wrapper .search-table .search-button input[type="submit"] {background: #de002c !important; border-right: 1px solid #000;  border-top: 1px solid #000; border-bottom: 1px solid #000;}

input[type="text"] {border-color: #000 !important;}

#nav ul .current_page_item > a, #nav ul .current-menu-item > a {background: #de002c !important; color: #fff !important; padding-left: 6px; padding-right: 6px;}

.footer-area {border-color: #fff !important;}

.copyright {text-align: center; color: #fff !important; text-shadow: none;}

/* #nav ul li {padding-right: 23px !important;} */

#nav ul li > a {border-top: none !important; padding-left: 6px; padding-right: 6px;}

#nav ul li > a:hover {background: #de002c !important; color: #fff !important; padding-left: 6px; padding-right: 6px;}

.header-v4 #small-nav {border-bottom: none !important;}

li.current-menu-ancestor > a {background-color: #DE002C;  color: #fff !important;}

h1 {font-weight: 500; font-size: 1.1875rem; line-height: 160%; color: #303030;}

p {line-height: 160% !important;}

.page-id-5 #main {padding-left: 0px !important; padding-right: 0px !important; }

.page-id-5 .footer-area {border-top: none !important;}
.page-id-5 #main {padding-bottom: 0px !important;}

.cart {display: none !important;}

/* Footer Area */
.footer-area h3 {text-transform: capitalize; font-size: 1rem !important; color: #fff !important; font-weight: 600 !important; font-family: 'Open Sans', sans-serif, arial, helvetica; border-bottom: 1px solid #959595; padding-bottom: 15px;}
.footer-area a {text-shadow: none !important;}
.footer-area a:hover {color: #dfe000 !important;}
.footer-area ul li a {border-bottom: 1px solid #bebebe !important; padding: 8px 0; font-size: 14px;}
.footer-area {background-color: #303030 !important;}
#footer {background-color: #303030 !important; border-color: #303030!important; }
.footer-big-headoffice a {color: #fff !important;}

.my-account {display: none;}
#menu-item-678 {background-color: #de002c;}
#menu-item-678  a {color: #fff;}


/* Free Listing form */
.section-head-listing {
font-size: 1.8rem;
color: #000;
padding-bottom: 10px;
padding-top: 28px;
line-height: 120%;
border-bottom: 2px solid #de002c;
margin-bottom: 20px; }

.grey-pad {
background-color: #f5f4f4;
padding: 3%;
margin-top: 0.75%; }

.free-list-form-width {
width: 76.3%;
color: #000;}

.free-list-form-width {width: 76.3%;
color: #000;}

.time-left-col {
float: left;
 width: 50%;}
	
.time-float-text {float: left;
width: 48%;
color: #000;
margin-bottom: 40px;
padding-right: 2%;}
	
.time-float-left {float: left;
width: 22%;}	

	
.clearfix-mpex {clear: both;}

.time-right-col	{float: left;
width: 48%;}
	
.time-float-text {float: left;
width: 48%;
color: #000;
margin-bottom: 40px;
padding-right: 2%;
}

.time-float-right {float: right;
    padding-right: 22%;}

.page-id-570 .wpcf7-select-parent {width: 105px !important;}	
	

  /* Contact form 7 customised */
  
  .wpcf7-select {border-color: #000 !important;}
  .wpcf7-text {border-color: #000 !important;}
  .wpcf7-form  {border-color: #000 !important;}
  .wpcf7-form textarea {border-color: #000 !important;}
  .wpcf7-form .wpcf7-select {color: #747474 !important; margin-bottom: 20px;}
  .select-arrow {background-color: #000 !important; color: #fff !important;}
  .wpcf7-form input[type="submit"], .wpcf7-submit { background: #de002c !important; font-weight: normal !important; border-radius: 0px !important; font-size: 1rem !important;}
  .form-care-text p {margin: 0px 0px 10px;  width: 90%;}
  .wpcf7-select-parent {width: 90%;}
  
  .form-required-red {color: #de002c;} 
  
  .form-care-text p { margin: 0px 0px 10px; width: 90%;}

  /* Customer Service form 7 customised */
  .customer-service-text {max-width: 60%;}
  .customer-service-text p { margin: 0px 0px 10px; width: 90%;}
  .customer-service-text-area {max-width: 85%;}
  
 .page-id-83 .wpcf7-select-parent {width: 100%;}
 
   /* Latest News side bar plugin */
 #tr-post-shuffle div.tr-ps-single {padding: 0px 0px !important;}
 #tr_pwt_widget-2 {border: 1px solid #ebeaea; padding: 7px;}
 #social_links-widget-3 {border: 1px solid #ebeaea; padding: 7px;}
 
 
.page-id-15 .entry-title {border-bottom: 2px solid #cccccc; padding-bottom: 10px;}

input#wp-submit.button-primary {background: #67b7e1; padding: 10px !important; width: 70%; margin-top: 15px; font-weight: 500 !important; color: #fff; border: none !important; font-size: 1rem !important;}

.button-default {font-size: 1rem; background: #67b7e1 !important; border: none !important; border-radius: 0px !important; font-weight: normal !important; font-size: 1rem !important; }
.button-round {border-radius: 0px !important;}


/* Small registered text contact us page */
.registered-uk { font-size: 10px !important;  line-height: 180%; }

/* NEWS PAGE BLOG */
.post .meta-info {display: none;}
.comment-respond {display: none;}
.about-author  {display: none;}
.single .fusion-sharing-box {margin-top: 50px;}

#recent-posts-2 .heading {background-color: #e0dede; }
#recent-posts-2 .heading h3 {color: #636363; padding: 5px;}

#archives-2 .heading {background-color: #e0dede; }
#archives-2 .heading h3 {color: #636363; padding: 5px;}

#categories-2 .heading {background-color: #e0dede; }
#categories-2 .heading h3 {color: #636363; padding: 5px;}

/* Logo boxes */

.strapline-home {color: #a0a0a0; font-size: 1rem; text-align: center; margin-left: 15%; margin-right: 15%; margin-bottom: 20px; margin-top: 20px;}
.sub-strapline-home {color: #a0a0a0; font-size: 0.875rem; text-align: center; margin-left: 15%; margin-right: 15%; margin-bottom: 20px; margin-top: 40px;}
.home-logo-box-holder {border: 1px solid #636363; margin-left: 15%;  margin-right: 15%; min-height: 40px;}
.logo-box {width: 16.66%; float: left;}
.logo-box-end {width: 16.66%; float: right;}
@media screen and (max-width: 932px) {.logo-box {width: 33.32%; float: left;} .logo-box-end {width: 33.32%; float: right;} .medium-logo {float: right;} }
@media screen and (max-width: 536px) {.logo-box {width: 50%; float: left;} .logo-box-end {width: 50%; float: right;} .medium-logo {float: left; width: 50%;} .small-logo {float: right; width: 50%;} }


/* Homepage 4 products */
.home-product-pic {border: 1px solid #a0a0a0; margin-bottom: 10px; min-height: 155px; margin-top: 20px; text-align: center;}
.home-product-category {padding: 8px; font-size: 0.94rem; color: #fff !important;}
.home-line-holder {border: 1px solid #636363; padding: 0px; margin-top: 20px;}

.centre-text {text-align: center; margin-bottom: 30px;}


/* Homepage 4 squares wide responsive */

@media (max-width: 890px) {
    .support-sides {
        width: 48% !important;
        margin-right: 4% !important;
    }

    .support-sides-end {
        width: 48% !important;
        margin-right: 0% !important;
    }
}

@media (max-width: 513px) {
    .support-sides {
        width: 100% !important;
        margin-right: 0% !important;
    }

    .support-sides-end {
        width: 100% !important;
        margin-right: 0% !important;
    }
}



/* Homepage 4 applications */

.application-home-pic {min-height: 143px; position: relative; padding-bottom: 2px;}

.information-home-pic {min-height: 143px; position: relative; padding-bottom: 2px; background-color: #fff;}

.application-title-text {padding: 10px 10px 10px 0px; color: #de002c; font-size: 0.9rem; background-color: #fff; vertical-align: bottom; position: absolute; bottom: 0px;}
.application-title-text-menu {padding: 15px 15px 15px 0px; color: #de002c; font-size: 1rem; background-color: #fff; vertical-align: bottom; position: absolute; bottom: 0px;}
.application-purpose {margin-top: 20px; margin-bottom: 20px; min-height: 165px; line-height: 160% !important;}
.application-intro {margin-bottom: 40px; font-size: 1rem; line-height: 160%;}

.information-title-text {padding: 10px 10px 10px 0px; color: #de002c; font-size: 0.9rem; background-color: #fff;  border-bottom: 2px solid #cccccc; margin-bottom: 30px; }


/* Where to buy */
.where-buy-purpose {margin-top: 20px; margin-bottom: 20px; min-height: 135px; line-height: 160% !important;}
.where-to-buy-text {margin-top: 20px; font-size: 1rem; padding-bottom: 10px; margin-bottom: 20px; border-bottom: 2px solid #cccccc;}

/* social Icons Footer */
.fusion-social-networks.boxed-icons .fusion-social-network-icon {background-color: #fff !important; border: 1px solid #fff !important; color: #959595 !important;}

#sidebar .fusion-social-networks.boxed-icons .fusion-social-network-icon {background-color: #de002c !important; border: 1px solid #de002c !important; color: #fff !important;}



/* Homepage Full width Questions & Answers */

.full-width-home {background-color: #fafaf9; padding-top: 18px; margin-top: 40px; }
@media screen and (max-width: 920px) {.full-width-home {background-color: #fff; text-align: center; } .get-touch-btn {width: 50%; margin-left: 25%; margin-right: 25%; } .home-question {font-size: 0.8rem; line-height: 130%; } }
.home-question {font-size: 1.1875rem; color: #6d6d6d; padding-top: 14px; }
.get-touch-btn {text-align: center; font-size: 1.0625rem; color: #fff; background-color:#de002c; border: 4px solid #fff; padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; vertical-align: middle;} 
.get-touch-btn-small {width: 50%; margin-bottom: 40px; font-size: 0.9rem; padding-left: 10px; padding-right: 10px; }
.border-top-question {border-top: 2px solid #cccccc; padding-top: 20px;}

/*Homepage Resources */
.resources-title-text {font-size: 0.9375rem; padding-top: 10px; padding-bottom: 5px; border-bottom: 1px solid  #636363;}
.resources-home-pic {margin-top: 20px;}

/*Downloads */
.download-resource-btn {text-align: center; font-size: 1.0625rem; color: #fff; background-color:#de002c; border: 4px solid #fff; padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; vertical-align: middle; width: 70%;} 
.download-resource-btn a {color: #fff !important;}

/* Brand Colours */
.dekalin-red {background-color: #de002c;}
.dekalin-grey {background-color: #636363;}
.dekalin-lightgrey {background-color: #bebebe;}
.dekalin-orange {background-color: #e97217;}
.dekalin-blue {background-color: #518fad;}
.dekalin-purple {background-color: #70317f;}
.dekalin-green {background-color: #009c43;}
.dekalin-yellow {background-color: #dfe000;}


/* MSDS technical data headers */
.msds-title-bonding {background-color: #e97217; color: #fff; padding: 10px; margin-bottom: 10px;}
.msds-title-sealing {background-color: #518fad; color: #fff; padding: 10px; margin-bottom: 10px;}
.msds-title-protection {background-color: #70317f; color: #fff; padding: 10px; margin-bottom: 10px;}
.msds-title-repair {background-color: #009c43; color: #fff; padding: 10px; margin-bottom: 10px;}
.msds-title-cleaning {background-color: #dfe000; color: #fff; padding: 10px; margin-bottom: 10px;}

.tablepress-id-3 .column-1 {width: 67%;}
.tablepress-id-4 .column-1 {width: 67%;}
.tablepress-id-2 .column-1 {width: 67%;}
.tablepress-id-6 .column-1 {width: 67%;}
.tablepress-id-5 .column-1 {width: 67%;}

.page-id-85 .tablepress tbody td {border-top: 2px solid #ddd; }

.page-id-85 .tablepress .even td {background-color: #f9f9f9;}
.page-id-85 .tablepress .odd td {background-color: #fff;}

/* DISTRIBUTOR Table */
.tablepress-id-28 .column-1 {width: 60%;}
.distributor-logo img {width: 30%;}
.page-id-74 .tablepress tbody td {padding-top: 20px;  padding-bottom: 20px; border-top: 2px solid #ddd; }

/* DELIVERY TRACKING PAGE */
.page-id-81 .btn {border: border: 2px solid #009c43 !important; background-color: #009c43 !important;}


/* Accordian tabs */

#tablist1-tab1 {background: #70317f; color: #fff;}
#tablist1-tab2 {background: #009c43; color: #fff;}
#tablist1-tab3 {background: #518fad; color: #fff;}
#tablist1-tab4 {background: #e97217; color: #fff;}
#tablist1-tab5 {background: #dfe000; color: #fff;}

.responsive-tabs .responsive-tabs__panel {border: 1px solid #000 !important; border-top: 1px solid #000 !important;}

.diagram-strapline {text-align: center; margin-bottom: 30px; margin-top: 40px; font-weight: 500; font-size: 1.1875rem; line-height: 160%;  color: #de002c; }
.diagram-image {text-align: center; margin-bottom: 40px;}
.diagram-image img {width: 100%;}


/* General Industry Page*/


.page-id-178 .responsive-tabs .responsive-tabs__list__item {width: 100%;}
.page-id-178 #tablist1-tab1 {background: #70317f; color: #fff; margin-bottom: 3px; border-radius: 0px;}
.page-id-178 #tablist1-tab2 {background: #009c43; color: #fff; margin-bottom: 3px; border-radius: 0px;}
.page-id-178 #tablist1-tab3 {background: #009c43; color: #fff; margin-bottom: 3px; border-radius: 0px;}
.page-id-178 #tablist1-tab4 {background: #518fad; color: #fff; margin-bottom: 3px; border-radius: 0px;}
.page-id-178 #tablist1-tab5 {background: #518fad; color: #fff; margin-bottom: 3px; border-radius: 0px;}
.page-id-178 #tablist1-tab6 {background: #e97217; color: #fff; margin-bottom: 3px; border-radius: 0px;}
.page-id-178 #tablist1-tab7 {background: #dfe000; color: #fff; border-radius: 0px; margin-bottom: 6px;}
.page-id-178 .responsive-tabs .responsive-tabs__panel {margin-left: 12px;}


/* TABLE PRESS product information accordian */
.tablepress-id-1 .row-1 {color: #fff; font-weight: 600; background: #70317f;}
.tablepress-id-7 .row-1 {color: #fff; font-weight: 600; background: #70317f;}
.tablepress-id-8 .row-1 {color: #fff; font-weight: 600; background: #70317f;}

.tablepress-id-9 .row-1 {color: #fff; font-weight: 600; background: #009c43;}
.tablepress-id-10 .row-1 {color: #fff; font-weight: 600; background: #009c43;}
.tablepress-id-11 .row-1 {color: #fff; font-weight: 600; background: #009c43;}
.tablepress-id-12 .row-1 {color: #fff; font-weight: 600; background: #009c43;}

.tablepress-id-13 .row-1 {color: #fff; font-weight: 600; background: #518fad;}
.tablepress-id-14 .row-1 {color: #fff; font-weight: 600; background: #518fad;}
.tablepress-id-15 .row-1 {color: #fff; font-weight: 600; background: #518fad;}

.tablepress-id-16 .row-1 {color: #fff; font-weight: 600; background: #e97217;}
.tablepress-id-17 .row-1 {color: #fff; font-weight: 600; background: #e97217;}
.tablepress-id-18 .row-1 {color: #fff; font-weight: 600; background: #e97217;}

.tablepress-id-19 .row-1 {color: #fff; font-weight: 600; background: #dfe000;}
.tablepress-id-20 .row-1 {color: #fff; font-weight: 600; background: #dfe000;}


.tablepress-id-21 .row-1 {color: #fff; font-weight: 600; background: #70317f;}
.tablepress-id-22 .row-1 {color: #fff; font-weight: 600; background: #70317f;}

.tablepress-id-23 .row-1 {color: #fff; font-weight: 600; background: #009c43;}
.tablepress-id-24 .row-1 {color: #fff; font-weight: 600; background: #009c43;}

.tablepress-id-25 .row-1 {color: #fff; font-weight: 600; background: #518fad;}
.tablepress-id-26 .row-1 {color: #fff; font-weight: 600; background: #518fad;}
.tablepress-id-27 .row-1 {color: #fff; font-weight: 600; background: #518fad;}


/* AUTOMOTIVE PRODUCT WIDTHS */


.page-id-176  .column-1 {width: 1.5% !important;}


@media screen and (max-width: 767px) { .responsive-tabs .responsive-tabs__heading {color: green !important;}            }

.where-buy-btn {text-align: center; font-size: 0.9rem;  color: #fff; background-color:#de002c; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px; vertical-align: middle; float: right; width: 40%; } 

.where-buy-btn a {color: #fff;}
.where-buy-btn a:hover {color: #fff;}

.page-id-171 #tablist1-tab1 {font-size: 13px;} 
.page-id-171 #tablist1-tab2 {font-size: 13px;} 
.page-id-171 #tablist1-tab3 {font-size: 13px;} 
.page-id-171 #tablist1-tab4 {font-size: 13px;} 
.page-id-171 #tablist1-tab5 {font-size: 13px;} 


/* BECOME A STOCKIST */
.stockist-picture {border: 1px solid #a0a0a0; margin-bottom: 10px;}
.stockist-title {text-align: center; padding-bottom: 20px;}
.stockist-intro {font-size: 1.2rem; padding-left: 15%; padding-right: 15%; margin-bottom: 40px; line-height: 160%; text-align: center;}
.stockist-title h1 {color: #de002c;}
.sub-head-stockist h2  {color: #de002c; text-align: center;  color: #fff;}
.sub-head-stockist {background-color: #de002c; padding-top: 20px; padding-bottom: 5px;}
.stockist-sub-title {padding: 15px 15px 15px 0px; font-size: 1rem; color: #de002c; border-bottom: 1px solid #de002c;}
.stockist-opening-para {text-align: center; margin-bottom: 40px; background-color: #f1f2f4;}
.stockist-text-para {padding-top: 20px; line-height: 160%; padding-bottom: 20px; border-bottom: 1px solid #de002c;}
.stock-para {padding: 20px;}

.register-your-interest {font-size: 1.125rem; font-family: 'Source Sans Pro', sans-serif; font-weight: 600; background-color: #de002c; color: #fff; text-align: center; padding-bottom: 1.5%; padding-top: 1.5%; padding-right: 1.5%; padding-left: 1.5%; margin-top: 20px;}
.stockist-sub-strap-end {font-size: 1.125rem; text-align: center; padding-left: 12.5%; padding-right: 12.5%; margin-top: 20px; margin-bottom: 20px; line-height: 140%; }
.stockists-enquiry-brochure-holder {text-align: center;}
.required {color: #de002c;}
.triangle-stockist {text-align: center;}
.stockist-triangle-grey {background-color: ##f1f2f4;}
   



/* PRODUCT INFO LISTINGS */
.product-info-pic {float: left; width: 25%; margin-right: 5%; text-align: center;}
.product-info-details {float: right; width: 70%;}
@media (max-width: 507px) {.product-info-pic {width: 100%; } .product-info-details  {width: 100%; } }

/* WOOCOMMERCE */

.product-details-container a {color: #636363;}
.catalog-ordering {display: none;}

.woocommerce-tabs .panel {display: none !important;}
.woocommerce-tabs > .tabs {display: none !important;}

.where-buy-btn-shop {text-align: center; font-size: 0.9rem;  color: #fff; background-color:#de002c; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px; vertical-align: middle; float: left; width: 40%; } 

.where-buy-btn-shop a {color: #fff;}
.where-buy-btn-shop a:hover {color: #fff;}
.product-buttons a:first-child {display: none;}
.product-details-container {min-height: 80px;}

.product .product-border {border-top: 2px solid #e7e6e6; border-bottom: none;}
#wrapper .post-content h2  {font-size: 1rem !important;}
.product-buttons a:last-child {float: left;}

/* latest news */
.page-id-119 .recent-posts-content {margin-bottom: 40px;}


/* FOOTER */
.footer-big-logo { text-align: center; margin: 1% 0%; margin-left: auto;margin-right: auto;}
.footer-big-headoffice { font-family: 'Source Sans Pro', sans-serif; font-size: 0.8rem; color: #fff; padding: 1%; line-height: 180%; text-align: center; max-width: 70%; margin-left: auto; margin-right: auto;}
.footer-big-terms-disclaimers { font-family: 'Source Sans Pro', sans-serif; font-size: 0.6rem; color: #fff;padding: 1%; line-height: 150%; text-align: center; margin-bottom: 3%; max-width: 70%; margin-left: auto;  margin-right: auto;}
.vfactor-logo {text-align: center; padding-bottom: 20px; padding-top: 20px; }


/* PORTFOLIO VIDEO LISTINGS */
.portfolio-item .portfolio-content h2, #main .portfolio-item .portfolio-content h2 {font-size: 0.8rem; min-height: 40px; border-bottom: 2px solid #cccccc; width: 97%;}
.project-content h3 {display: none;}


/* TDS TABLE MENUS DOWNLOAD */
.tablepress-id-2   td {max-width: 200px;}
.toppush-spacer-tds {min-height: 52px;}
.protection-spacer-tds {min-height: 18px;}
.sealing-spacer-tds {min-height: 54px;}
.bonding-spacer-tds {min-height: 95px;}
.centre-tds-space {min-height: 100px;}

/* WIDGET sidebar ISO accreditation */
.iso-text-dekalin {padding: 10px; font-size: 13px;}

#text-6 {border: 1px solid #ebeaea;}


/* STYLE input field text black */

::-webkit-input-placeholder { color: #cacdcf !important; }

input::-webkit-input-placeholder {
    color: #cacdcf !important;
}

input::-moz-placeholder {
    color: #878583 !important;
}

input:-moz-placeholder {
    /* Older versions of Firefox */
    color: #878583 !important;
}

input:-ms-input-placeholder {
    color: #b4bcc0 !important;
}

input:-moz-placeholder {
    color: #878583 !important;
}

input:-ms-input-placeholder {
    color: #cacdcf !important;
}

input:-webkit-placeholder {
    color: #cacdcf !important;
}

.sidebar .widget ul {margin-top: 19px;}

.product-title {font-size: 14px !important;}

.recatchpa-holder {
    margin-top: 20px;
    margin-bottom: 20px;
}